Dne 7.2.2018 v 06:32 Kalev Lember napsal(a):
> On 02/07/2018 06:17 AM, Dave Young wrote:
>>   - nothing provides /usr/bin//usr/bin/python3 needed by 
>> glib2-devel-2.55.2-1.fc28.x86_64
> Looks like something gone wrong with new brp-mangle-shebangs script in
> redhat-rpm-config. I've disabled it in glib2 2.55.2-2; can you try
> submitting your build again?
>

I think this is relevant BZ:

https://bugzilla.redhat.com/show_bug.cgi?id=1541318


Vít
_______________________________________________
devel mailing list -- devel@lists.fedoraproject.org
To unsubscribe send an email to devel-le...@lists.fedoraproject.org

Reply via email to